@charset "utf-8";

@media screen and (max-width: 1130px) {
	

}
@media screen and (max-width: 960px) {
#navContainer{margin-left:10px;}
.leftForm{width:100%;float:left;margin:0;}
.rightForm{width:100%;float:left;}
div#main{margin-left:285px;}
}

@media screen and (max-width: 850px) {
		
}

@media screen and (max-width: 750px) {
	
	#logosmall{background-color:#fff;margin-left:0px;}
	#navContainer{height:auto;width:100%;margin:0;border:none;background:none;}	
	.txtHme a{color:#2fabde;}
	#close{display:none;}
	#bck{width:100%;margin:0px;}
	div#main{ margin:0px auto;width:90%;padding:5%;z-index:9;position:absolute;}
	#navContainer,nav {position:relative;}
	#navMob {display:block;}
	.foot2{display:none;}
	.foot3{display:block;}
	#supersized{display:none;}
	.logoMob{display:block;text-align:left;position:relative;}
	.logoMob .img{position:absolute;top:0px;left:0px;z-index:-2;text-align:center;width:100%;overflow:hidden;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
	.logoMob .img img{position:relative;right:0px;top:0px;}
	.logoMobH{text-align:center;display:block;}
	.logoMobH img{width:auto;}
	#h1Hm {margin:0px auto;width:70%;padding:0px;z-index:9;position:absolute;padding:5%;text-align:left;position:relative;right:auto;top:0px;}
	#h1Hm div.cr2{font-size:35px;}#crossfit{r1width:100%;max-width:380px;}
	#h1Hm div.cr1{}
	#logoBtm{display:none;}
	.logoMobH{display:block;}
	#h1Hm{top:0px;}
	#mobPics{display:block;width:81%;margin:0px auto;}
	#h1Hm div.cr2{text-align:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
	#h1Hm div.foot3{font-size:14px;padding-bottom:50px;}
	#h1Hm div.navB{padding: 0px 0px 0px 0px;margin:0px auto;max-width:90%;}
	#main div.navB ul{list-style:none;margin:0px;padding:0px;margin-top:20px;}
	#main{font-size:16px;line-height:27px;}
}